/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #777777;
	text-align:center;
}
.main
{
width: 950px;
}
.banner { position: relative; overflow: auto; }
    .banner li { list-style: none; }
        .banner ul li { float: left; }
.topbanner
{
width:950px;
height:220px;
background-image:url(../images/top_banner.jpg);
}
.contenthead
{
	font-size:14px;
	color:#000000;
	font-weight:bold;
	
	
}
.content
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:justify;
text-decoration:none;
font-weight:normal;
line-height:17px;
}
.contentinner
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify;
text-decoration:none;
font-weight:normal;
line-height:17px;
}
.readmore
{
font-family:Arial;
font-size:11px;
color:#01aced;
text-decoration:none;
font-weight:bold;
}
.readmore:hover
{
font-family:Arial;
font-size:11px;
color:#000000;
text-decoration:none;
font-weight:bold;
}
.bottum
{
background-image:url(../images/btm.jpg);
height:57px;
width:950px;
}
.onelec
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
font-weight:normal;
text-decoration:none;
}
.callus
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
text-decoration:none;
}
.heading
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#00ABFF;
	text-transform:uppercase;
}
/* Menu CSS */ 

#cssmenu, #cssmenu > ul{
	
	background: url(../images/highlight-bg.png) repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
	
	
}

#cssmenu:before, #cssmenu:after, #cssmenu > ul:before, #cssmenu > ul:after {

	content: '';
	display: table;
	
}


#cssmenu:after, #cssmenu > ul:after {

	clear: both;
	
}

#cssmenu {

	zoom:1;
	
}

#cssmenu > ul{
	
	background: url(../images/menu-bg.png) repeat;
	margin: 0;
	padding: 0;
	position: relative;
	
}

#cssmenu > ul li{
	
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#cssmenu > ul > li{

	float: left;
	position: relative;
	
}

#cssmenu > ul > li > a{

	padding: 12px 14px;
	display: block;
	color: white;
	letter-spacing:1px;
	font-size: 12px;
	text-decoration: none;
	text-shadow: 0 -1px 0 #c28130;
	text-shadow: 0 -1px 0 rgba(151, 99, 33, .43);
	line-height: 18px;
	
}


#cssmenu > ul > li:hover > a{

	background: url(../images/hover.png) repeat;
	
}

#cssmenu > ul > li > a > span{

	line-height: 18px;
	
}

#cssmenu > ul > li.active > a, #cssmenu > ul > li > a:active{
	
	background: url(../images/highlight-bg.png) repeat;
	
}



/* Childs */

#cssmenu > ul ul{

	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 100px;
	background: url(../images/hover.png) repeat;
	color:#000000;
	margin: 0;
	padding: 0;
	z-index: -1;
	-webkit-transition: all .35s .2s ease-in-out;
	-moz-transition: all .35s .2s ease-in-out;
	-ms-transition: all .35s .2s ease-in-out;
	transition: all .35s .2s ease-in-out;
	
}

#cssmenu > ul li:hover ul{
	opacity: 1;
	visibility: visible;
	margin: 0;
	color: #000;
	z-index: 2;
	top:45px;
	left: 0;
	
}

#cssmenu > ul ul:before{

	content: '';
	position: absolute;
	top: -10px;
	width: 100%;
	height: 10px;
	background: transparent;
	
}


#cssmenu > ul ul li{

	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	
}

#cssmenu > ul ul li a{

	padding: 12px 26px;
	display: block;
	text-align:left;
	color: white;
	font-size: 12px;
	letter-spacing:1px;
	text-decoration: none;
	text-transform: capitalize;
	width: 200px;
	border-left: 2px solid transparent;
	-webkit-transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	-ms-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
	text-shadow: 0 -1px 0 #c28130;
	text-shadow: 0 -1px 0 rgba(151, 99, 33, .43);

}

#cssmenu > ul ul li a:hover{

	border-left: 4px solid #055988;
	background: url(../images/highlight-bg.png) repeat;

}

#cssmenu > ul ul li a:active{

	background: url(../images/menu-bg.png) repeat;

}